USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE [dbo].[LK_FED_RULE_FAIL] NOCHECK CONSTRAINT ALL 
GO
DELETE FROM [dbo].[LK_FED_RULE_FAIL] WITH (ROWLOCK)

INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (1, 195, 9, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (2, 199, 1, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (3, 199, 2, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (4, 199, 3, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (5, 199, 4, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (6, 199, 5, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (7, 199, 6, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (8, 203, 9, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (9, 208, 1, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (10, 208, 2, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (11, 208, 3, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (12, 208, 4, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (13, 208, 5, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (14, 208, 6, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (15, 215, 1, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (16, 215, 2, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (17, 215, 3, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (18, 215, 4, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (19, 215, 5, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (20, 215, 6, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (21, 222, 1, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (22, 222, 2, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (23, 222, 3, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (24, 222, 4, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (25, 222, 5, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))
INSERT [dbo].[LK_FED_RULE_FAIL] ([FED_RULE_FAIL_ID], [EVENT_RULE_ID], [FAIL_CD_ID], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (26, 222, 6, 1, CAST(0xAA5E03AD AS SmallDateTime), CAST(0xAA5E03AD AS SmallDateTime))


ALTER TABLE [dbo].[LK_FED_RULE_FAIL] CHECK CONSTRAINT ALL 